@import "combobox.css";
.dvVideos {width: 100%; height: auto; margin: 20px 0; padding: 0;}
.aVideos {width: 25%; min-width: 150px; height:750px; margin:0; padding:20px 0 0 0;text-align: center;float:left;margin:0 6% 0 0; overflow: hidden;}
.aVideos a {text-decoration: none;color:#333;}
.aVideos img {width: 100%; height: auto; margin:0; padding: 0;}
.dvSelect {width: 100%; height: auto; margin: 20px 0; padding: 0;text-align: left;}

@media only screen and (max-width:850px){
    .aVideos {width: 90%;float:none; margin:0 auto;}
}




.show {
display:block;
animation: fadeIn 1s forwards;
}
.hide {
display:none;
animation: fadeOut 1s forwards;
}

@keyframes fadeIn {
from {
opacity: 0;
}

to {
opacity: 1;
}
}

@keyframes fadeOut {
from {
opacity: 1;
}

to {
opacity: 0;
}
}

.fadeOut {
animation-name: fadeOut;
}

.fadeIn {
animation-name: fadeIn;
}

